Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 246819 - =net-misc/nxserver-freenx-0.7.3_p104-r7 stabilization request
Summary: =net-misc/nxserver-freenx-0.7.3_p104-r7 stabilization request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: NX Server Herd
URL:
Whiteboard: WAS: net-misc/nxserver-freenx does no...
Keywords: STABLEREQ
Depends on:
Blocks: tc-directly ldflags
  Show dependency tree
 
Reported: 2008-11-15 06:21 UTC by Peter Volkov (RETIRED)
Modified: 2015-01-08 15:59 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
build.log (nxserver-freenx-0.7.3_p104-r6:20111105-095320.log,13.31 KB, text/plain)
2011-11-06 16:28 UTC, Agostino Sarubbo
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Volkov (RETIRED) gentoo-dev 2008-11-15 06:21:19 UTC
net-misc/nxserver-freenx does not respect CC, CFLAGS, LDFLAGS. It worth to fix that. Thank you in advance.
Comment 1 Bernard Cafarelli gentoo-dev 2008-12-19 16:13:11 UTC
Should be fixed in net-misc/nxserver-freenx-0.7.3-r2 (along with other changes), thanks for spotting it!
Comment 2 Agostino Sarubbo gentoo-dev 2011-11-06 16:28:56 UTC
Created attachment 291829 [details]
build.log
Comment 3 Tom Wijsman (TomWij) (RETIRED) gentoo-dev 2014-04-09 12:41:58 UTC
Thank you very much for reporting this.

+  09 Apr 2014; Tom Wijsman <TomWij@gentoo.org>
+  +files/nxserver-freenx-0.7.3_p104-r7-QA-fixes.patch,
+  +nxserver-freenx-0.7.3_p104-r7.ebuild:
+  [QA] Revision bump. EAPI 5. Prefix support. Respect user's CC, CFLAGS and
+  LDFLAGS and other QA issues with a newer patch. Sorted some dependencies.
+  Fixes bug #246819, filed by Peter Volkov (pva).

Resolution of this bug is pending stabilization of the newer revision.
Comment 4 Sergey Popov gentoo-dev 2014-12-23 14:14:09 UTC
Ok, i think we waited enough, let's begin stabilization

Arches, please test and mark stable =net-misc/nxserver-freenx-0.7.3_p104-r7

Target keywords: amd64 x86
Comment 5 Agostino Sarubbo gentoo-dev 2014-12-27 19:42:32 UTC
amd64 stable
Comment 6 Andreas Schürch gentoo-dev 2015-01-08 15:59:25 UTC
x86 done, closing!
Thanks all!